Sector Name: NRSP - Bug #1278

NRSP-->Schedule 2-->Qus.15-->Click on ADD Row -->applicant is not able to add the rows, means

add row button is not clickable.
02/28/2022 12:37 PM - arti saraswat

Status: Closed Start date: 02/28/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->Schedule 2-->Qus.15-->

Bug 1. Click on ADD Row -->applicant is not able to add the rows, means add row button is not clickable.

Bug 2. Need to extend character length for "NAME, ADDRESS, JOB TITLE"
Bug 3. Percentage can't be more than 100%
History

#1 - 02/28/2022 12:41 PM - arti saraswat
- File clipboard-202202281239-dqwi4.png added

- Description updated

#2 - 02/28/2022 03:27 PM - arti saraswat

- Assignee changed from Himanshu Singh to sunil gupta

#3 - 03/02/2022 04:27 PM - sunil gupta

- Status changed from New to Resolved

#4 - 03/03/2022 11:07 AM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
